{
  "name": "blog",
  "version": "0.1.0",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build --turbopack",
    "start": "next start",
    "lint": "eslint"
  },
  "dependencies": {
    "@fontsource/iosevka": "^5.2.5",
    "@fontsource/iosevka-aile": "^5.2.5",
    "@keystar/ui": "^0.7.19",
    "@keystatic/core": "^0.5.48",
    "@keystatic/next": "^5.0.4",
    "@markdoc/markdoc": "^0.5.4",
    "next": "15.5.2",
    "react": "19.1.0",
    "react-dom": "19.1.0"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@eslint/markdown": "^7.2.0",
    "@fullhuman/postcss-purgecss": "^7.0.2",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.5.2",
    "eslint-plugin-mdx": "^3.6.2",
    "glob-all": "^3.3.1",
    "postcss": "^8.5.6",
    "postcss-apply": "^0.12.0",
    "postcss-easings": "^4.0.0",
    "postcss-import": "^16.1.1",
    "postcss-mixins": "^12.1.2",
    "postcss-nesting": "^13.0.2",
    "postcss-preset-env": "^10.3.1",
    "postcss-utilities": "^0.8.4",
    "postcss-vertical-rhythm": "^1.1.5",
    "prettier": "^3.6.2",
    "prettier-plugin-organize-imports": "^4.2.0",
    "stylelint": "^16.23.1",
    "stylelint-config-clean-order": "^7.0.0",
    "stylelint-config-html": "^1.1.0",
    "stylelint-config-standard": "^39.0.0",
    "typescript": "^5"
  }
}
